#canvasContainer {
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.noselect .headerIcon {
	width: 144.77px;
	height: 35.8px;
	position: absolute;
	top: 19px;
	left: 34px;
}

@font-face {
	font-family: "Gotham-Book";
	src: url("fonts/gotham_book/Gotham-Book.eot");
	src: url("fonts/gotham_book/Gotham-Book.eot") format("embedded-opentype"), 
	url("fonts/gotham_book/Gotham-Book.woff") format("woff"), 
	url("fonts/gotham_book/Gotham-Book.ttf") format("truetype"), 
	url("fonts/gotham_book/Gotham-Book.svg#MyriadProLight") format("svg");
}

@font-face {
	font-family: "Gotham-Bold_gdi";
	src: url("fonts/Gotham-Bold_gdi.eot");
	src: url("fonts/Gotham-Bold_gdi.eot") format("embedded-opentype"), 
	url("fonts/Gotham-Bold_gdi.woff") format("woff"), 
	url("fonts/Gotham-Bold_gdi.ttf") format("truetype"), 
	url("fonts/Gotham-Bold_gdi.svg") format("svg");
}

html,body {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #bfbec3;
	-webkit-tap-highlight-color: rgba(255, 0, 0, 0);
	font-family: "Gotham-Book";
	color: #000;
}

body {
	color: #3b4652;
	padding: 0px;
	font-family: "Gotham-Book";
	margin: 0px;
	overflow: hidden;
	background-color: #fff;
	font-size: 16px;
}

#close {
	position: absolute;
	top: -531px;
	left: 1145px;
	display: none;
}

#reset {
	right: 40px;
	bottom: 90px;
	visibility: hidden;
	z-index: 1005;
}

#home {
	position: absolute;
	left: 1225px;
	top: 18px;
	display: block;
	z-index: 1008;
}

.cur {
	cursor: pointer;
	z-index: 10;
	display: none;
}

#loader {
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: left;
	padding: 0px 0px;
	margin: 0px;
	z-index: 0;
}

#loader1 {
	z-index: 3050;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: left;
	padding: 0px 0px;
	margin: 0px;
}

#loader2 {
	z-index: 5030;
	position: absolute;
	left: -300px;
	top: -11px;
	text-align: left;
	padding: 0px 0px;
	margin: 0px;
}

#loaderbar {
	position: absolute;
	left: 300px;
	top: 78px;
	width: 1px;
	outline: none;
	overflow: hidden;
}

#superblaze {
	position: absolute;
	z-index: 2;
	height: 100%;
	width: 0.1px;
}

#scenediv {
	text-align: left;
	padding: 0px 0px;
	margin: 0;
	width: 1286px;
	height: 723px;
	visibility: visible;
	border: 1px solid rgb(128, 128, 128);
	overflow: hidden;
	position: absolute;
}

#scenediv #accordion {
	left: 0px;
	top: 134px;
	padding: 0;
	position: absolute;
	width: 235px;
	z-index: 1001;
	height: 100%;
	overflow-y: auto;
}

#lenovo_logo {
	position: absolute;
	bottom: 136px;
	right: 0px;
	z-index: 0;
	height: 119.86px;
}

#rightAnim {
	position: absolute;
	top: 80px;
	right: -235px;
	z-index: 9999;
	cursor: pointer;
	color: #fff;
}

#right_txt li {
	list-style: none;
}

#righttxt1 {
	list-style: none;
	position: absolute;
	top: 44px;
	left: 28px;
	font-size: 12px;
	font-family: "Gotham-Book";
	line-height: 70px;
}

#righttxt2 {
	list-style: none;
	position: absolute;
	top: 10px;
	left: 41px;
	font-size: 11px;
	font-family: "Gotham-Book";
}

#rightAnim ul li:before {
	background-color: rgba(113, 112, 115, 0);
}

.greyOutBox {
	position: relative;
    top: 3px;
    left: 5px;
    height: 15px;
    width: 15px;
    background-color: #707072;
    z-index: 0;
    display: inline-block;
}

.redOutBox {
	background-color: #ff0000;
}

.productName {
	position: absolute;
	left: 0;
	top: 0;
	font-size: 20px;
	color: #ededed;
	width: 1286px;
	overflow: hidden;
	background-image: url(../images_gl/thinkagle_newbar.svg);
	height: 74px;
	background-size: contain;
	background-repeat: no-repeat;
	/* background-position: -97px; */
}

.productName span {
	display: inline-block;
	position: absolute;
	top: 22px;
	left: 186px;
	font-family: "Gotham-Book";
}

.autoPlayImg {
	height: 14px;
}

span#pauseplayImg {
	display: inline-block;
	position: absolute;
	right: 12px;
	top: 12px;
}

span#pauseplayImg2 {
	display: none;
	position: absolute;
	right: 12px;
	top: 12px;
}

.animPlayBtns,
.animPlayBtns1 {
	position: relative;
    top: 0px;
    left: -27px;
    margin: 15px;
    padding: 7px 0px 7px 0px;
    width: 200px;
    cursor: pointer;
}

.animPlayBtns img {
	width: 65px;
	height: 43px;
	z-index: 11111111;
}

.animPlayBtns span,
.animPlayBtns1 span {
	position: absolute;
    display: inline-block;
    left: 33px;
    color: #4a555d;
    font-size: 14px;
}

li {
	list-style-type: disc;
}

.pointSubText {
	position: absolute;
	left: 300px;
	top: 71px;
	width: 937px;
	line-height: 1.3;
	text-align: left;
	font-size: 15px;
}

.pointSubText .text {
	text-align: left;
	display: inline-block;
	font-family: "Gotham-Book";
}

/*** ----------------------Subheading and Hotspot CSS START------------------------------------------------------- ***/
.plusLine {
	position: relative;
	border-style: dotted;
	border-color: #eb140a;
	border-width: 0;
}

.plusText {
	position: absolute;
	margin: 0;
	text-align: center;
	line-height: 1;
}

.hotspot-vj {
	position: absolute;
}

.hotspot-vj p {
	font-size: 15px !important;
}

#onloadCopy {
	display: block;
	position: absolute;
	width: 934px;
	height: auto;
	top: 110px;
	left: 300px;
	z-index: 3029;
	overflow: visible;
	text-align: left;
}

#overViewSubHeading {
	position: absolute;
    top: -22px;
    font-size: 15px;
	line-height: 1.3;
    text-align: left;
}

#intel_Xeon {
	display: block;
	position: absolute;
	opacity: 1;
	left: -50px;
	top: 467px;
	width: 70.05px;
	height: 70.05px;
}

#HeadingText {
	position: absolute;
    top: 24px;
    left: 291px;
    width: 890px;
    text-align: center;
    font-size: 25px;
    font-family: "Gotham-Bold_gdi";
}

#RackViewText, #nodeTopSubText {
    width: 955px;
}

#waterCoolingText {
	left: 338px;
	width: 889px
}

#neptuneImg img {
	position: absolute;
    left: 1013px;
    bottom: 30px;
    width: 13%;
}

#cpuSubHeading {
	position: absolute;
    left: 258px;
    top: 180px;
    width: 328px;
}

#intel_Xeon1 {
	display: block;
    position: absolute;
    opacity: 1;
    left: 249px;
    top: 576px;
    width: 70.05px;
    height: 70.05px;
}

#enclosureViewText {
	position: absolute;
    left: 284px;
    top: 223px;
    width: 290px;
}

#enclosureFrontViewSupText1 {
	position: absolute;
    left: 300px;
    top: 165px;
}

#waterManifoldsViewSideText1 {
	position: absolute;
    left: 780px;
    top: 230px;
    width: 386px;
}

#waterManifoldsViewSideText2 {
	position: absolute;
    left: 780px;
    top: 330px;
    width: 386px;
}

#waterManifoldsViewSideText3 {
	position: absolute;
    left: 780px;
    top: 450px;
    width: 386px;
}

#nodesTopText,#nodesFrontText,#componentView, #enclosureRearView {
	pointer-events: none;
}

#waterServerImg {
	position: absolute;
    width: 13%;
    top: 146px;
    left: 301px;
}

#waterServerImg img {
	max-width: 100%;
	pointer-events: none;
}

/** Node Top View Hotspots Start @Rajnikant **/
#nodeTopHotspotLine1 {
	border-width: 2px 0 0 0;
    width: 50px;
    right: 100%;
	text-align: center;
}
#nodeTopViewHotspot1 {
	top: -8px;
    width: 84px;
    left: -88px;
    text-align: right;
}
.nodeTopHotspot1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -2px;
}

#nodeTopHotspotLine2 {
	border-width: 2px 0 0 0;
    width: 50px;
    right: 100%;
	text-align: center;
}
#nodeTopViewHotspot2 {
	top: -8px;
    width: 110px;
    left: -115px;
    text-align: right;
}
.nodeTopHotspot2_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -2px;
}

#nodeTopHotspotLine3 {
	border-width: 0px 2px 2px 2px;
    top: 40px;
    width: 167px;
    height: 96px;
    right: 17px;
}
#nodeTopViewHotspot3 {
	top: 129px;
    width: 190px;
    left: -185px;
    text-align: right;
}
.nodeTopHotspot3_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 23px;
    left: -19px;
}
#nodeTopHotspotLine3_1 {
	border-width: 0px 0px 0px 2px;
    top: 39px;
    width: 0px;
    height: 26px;
    right: 17px;
}
.nodeTopHotspot3_1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 23px;
    left: 150px;
}

#nodeTopHotspotLine4 {
    border-width: 2px 2px 0 0;
    top: 0px;
    width: 54px;
    height: 212px;
    right: -36px;
    text-align: center;
}
#nodeTopViewHotspot4 {
	top: 218px;
    width: 178px;
    left: -10px;
    text-align: center;
}
.nodeTopHotspot4_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -16px;
    left: 32px;
}
#nodeTopHotspotLine4_1 {
	border-width: 2px 0 0 0;
    top: -85px;
    width: 54px;
    right: -36px;
    text-align: center;
}
.nodeTopHotspot4_1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 112px;
    left: 33px;
}

#nodeTopHotspotLine5 {
	border-width: 0px 0px 2px 2px;
    width: 69px;
    height: 278px;
    top: -79px;
    right: 164px;
}
#nodeTopViewHotspot5 {
	top: -33px;
    width: 165px;
    left: -6px;
    text-align: left;
}
.nodeTopHotspot5_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 181px;
    left: -94px;
}
#nodeTopHotspotLine5_1 {
	border-width: 0px 0px 2px 0px;
    top: -280px;
    width: 69px;
    right: 162px;
}
.nodeTopHotspot5_1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -94px;
}

#nodeTopHotspotLine6 {
	border-width: 2px 2px 0px 0px;
    width: 96px;
    height: 284px;
    top: 0px;
    right: 87px;
}
#nodeTopViewHotspot6 {
	top: 288px;
    width: 136px;
    left: 31px;
    text-align: center;
}
.nodeTopHotspot6_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -94px;
}
#nodeTopHotspotLine6_1 {
	border-width: 0px 0px 2px 0px;
    top: -90px;
    width: 100px;
    right: 90px;
}
.nodeTopHotspot6_1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 179px;
    left: -94px;
}

#nodeTopHotspotLine7 {
	border-width: 2px 2px 0px 2px;
    width: 175px;
    height: 88px;
    top: -99px;
    right: 172px;
}
#nodeTopViewHotspot7 {
	top: -50px;
    width: 177px;
    left: -80px;
    text-align: left;
}
.nodeTopHotspot7_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -23px;
    left: -174px;
}
#nodeTopHotspotLine7_1 {
	border-width: 0px 0px 0px 2px;
    top: -205px;
    width: 0px;
    height: 18px;
    right: 91px;
}
.nodeTopHotspot7_1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -23px;
    left: 3px;
}
/** Node Top View Hotspots End @Rajnikant **/


/** Node Front View Hotspots Start @Rajnikant **/
#nodesFrontHotspotLine1 {
	border-width: 2px 0 0 2px;
    height: 70px;
    top: -74px;
    left: 0px;
    text-align: center;
}
#nodesFrontViewHotspot1 {
	width: 185px;
    top: -35px;
    left: -45px;
    text-align: left;
}
.nodesFrontHotspot1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -2px;
}

#nodesFrontHotspotLine2 {
	border-width: 2px 0 0 2px;
    height: 60px;
    top: -2px;
    left: 0px;
    text-align: center;
}
#nodesFrontViewHotspot2 {
	width: 166px;
    top: 64px;
    right: -13px;
    text-align: left;
}
.nodesFrontHotspot2_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -25px;
    left: -2px;
}

#nodesFrontHotspotLine3 {
	border-width: 2px 0 0 2px;
    height: 100px;
    top: -3px;
    left: 0px;
    text-align: center;
}
#nodesFrontViewHotspot3 {
	width: 112px;
    top: 104px;
    right: -3px;
    text-align: right;
}
.nodesFrontHotspot3_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -25px;
    left: -2px;
}

#nodesFrontHotspotLine4 {
	border-width: 2px 0 0 2px;
    height: 130px;
    top: 0px;
    left: -1px;
    text-align: center;
}
#nodesFrontViewHotspot4 {
	width: 138px;
    top: 132px;
    left: -5px;
    text-align: left;
}
.nodesFrontHotspot4_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -21px;
    left: -3px;
}

#nodesFrontHotspotLine5 {
	border-width: 2px 0 0 2px;
    height: 110px;
    top: 0px;
    left: 0px;
    text-align: center;
}
#nodesFrontViewHotspot5 {
	width: 138px;
    top: 113px;
    left: -4px;
    text-align: left;
}
.nodesFrontHotspot5_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -22px;
    left: -2px;
}

#nodesFrontHotspotLine6 {
	border-width: 2px 0 0 2px;
    height: 62px;
    top: -88px;
    left: -3px;
    text-align: center;
}
#nodesFrontViewHotspot6 {
	width: 124px;
    top: -35px;
    left: -59px;
    text-align: center;
}
.nodesFrontHotspot6_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -38px;
    left: -5px;
}

#nodesFrontHotspotLine7 {
	border-width: 2px 0 0 2px;
    height: 71px;
    top: 0px;
    left: -1px;
    text-align: center;
}
#nodesFrontViewHotspot7 {
	width: 138px;
    top: 75px;
    left: -4px;
    text-align: left;
}
.nodesFrontHotspot7_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -19px;
    left: -3px;
}

#nodesFrontHotspotLine8 {
	border-width: 2px 0 0 2px;
    height: 30px;
    top: 1px;
    left: -2px;
    text-align: center;
}
#nodesFrontViewHotspot8 {
	width: 128px;
    top: 32px;
    left: -4px;
    text-align: left;
}
.nodesFrontHotspot8_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -18px;
    left: -4px;
}

#nodesFrontHotspotLine9 {
	border-width: 2px 2px 2px 2px;
    width: 100px;
    height: 30px;
    top: -28px;
    left: -54px;
    text-align: center;
}
#nodesFrontHotspotLine9_1 {
	border-width: 0 0 0 2px;
    width: 0px;
    height: 102px;
    top: -29px;
    left: 48px;
    text-align: center;
}
#nodesFrontViewHotspot9 {
	width: 216px;
    top: 105px;
    left: -4px;
    text-align: left;
}
#nodesFrontViewHotspot9 ul {
	position: absolute;
    left: -24px;
    top: 2px;
}

#nodesFrontHotspotLine10 {
	border-width: 2px 0 0 2px;
    height: 40px;
    top: 1px;
    left: -2px;
    text-align: center;
}
#nodesFrontViewHotspot10 {
	width: 175px;
    top: 43px;
    left: -4px;
    text-align: left;
}
.nodesFrontHotspot10_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -18px;
    left: -4px;
}

#nodesFrontHotspotLine11 {
	border-width: 2px 0 0 2px;
    height: 70px;
    top: -74px;
    left: -42px;
    text-align: left;
}
#nodesFrontViewHotspot11 {
	width: 185px;
    top: -34px;
    left: -106px;
    text-align: left;
}
.nodesFrontHotspot11_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -44px;
}

#nodesFrontHotspotLine12 {
	border-width: 2px 0 0 2px;
    height: 120px;
    top: -120px;
    left: 0px;
    text-align: center;
}
#nodesFrontViewHotspot12 {
	width: 132px;
    top: -20px;
    left: -68px;
}
.nodesFrontHotspot12_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -2px;
}

#nodesFrontHotspotLine13 {
	border-width: 2px 0 0 2px;
    height: 120px;
    top: -120px;
    left: 0px;
    text-align: center;
}
#nodesFrontViewHotspot13 {
	width: 132px;
    top: -20px;
    left: -68px;
}
.nodesFrontHotspot13_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -2px;
}
/** Node Front View Hotspots End @Rajnikant **/


/** component View Hotspots Start @Rajnikant **/
#componentHotspotLine1 {
	border-width: 2px 0px 0px 2px;
    width: 80px;
    height: 348px;
    top: 0px;
    right: 87px;
}
.componentHotspot1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -6px;
}
#componentHotspotLine1_1 {
	border-width: 0px 0px 2px 0px;
    top: -68px;
    width: 80px;
    right: 84px;
}
#componentViewHotspot1 {
	top: 72px;
    width: 205px;
    left: -70px;
    text-align: left;
}
.componentHotspot1_1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 265px;
    left: -6px;
}

#componentHotspotLine2 {
	border-width: 2px 2px 0px 2px;
    width: 152px;
    height: 114px;
    top: -106px;
    right: 3px;
}
.componentHotspot2_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -7px;
    left: -5px;
}
#componentHotspotLine2_1 {
	border-width: 0 0 0 2px;
    top: -246px;
    height: 26px;
    right: -76px;
}
#componentViewHotspot2 {
	top: -47px;
    width: 240px;
    left: -170px;
    text-align: left;
}
.componentHotspot2_1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -7px;
    left: 149px;
}

#componentHotspotLine3 {
	border-width: 0px 2px 2px 2px;
    width: 152px;
    height: 56px;
    top: 14px;
    right: 159px;
}
.componentHotspot3_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -2px;
    left: -7px;
}
#componentHotspotLine3_1 {
	border-width: 0 0 0 2px;
    top: 12px;
    height: 26px;
    right: 80px;
}
#componentViewHotspot3 {
	top: 32px;
    width: 243px;
    right: 30px;
    text-align: left;
}
.componentHotspot3_1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -2px;
    right: 311px;
}

#componentHotspotLine4 {
	border-width: 0px 2px 2px 0;
    width: 40px;
    height: 300px;
    top: -115px;
    right: -21px;
}
.componentHotspot4_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -9px;
    left: 16px;
}
#componentHotspotLine4_1 {
	border-width: 0px 0px 2px 0px;
    top: -294px;
    width: 40px;
    right: -20px;
}
#componentViewHotspot4 {
	top: -171px;
    width: 270px;
    left: 38px;
    text-align: left;
}
.componentHotspot4_1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 168px;
    left: 18px;
}

#componentHotspotLine5 {
	border-width: 2px 2px 2px 0;
    width: 87px;
    height: 261px;
    top: 0px;
    left: -62px;
}
.componentHotspot5_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -66px;
}
.componentHotspot5_Circle_1 {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 246px;
    left: -66px;
}
#componentHotspotLine5_1 {
	border-width: 0 0 2px 0;
    height: 0px;
    top: -90px;
    left: -62px;
}
.componentHotspot5_1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 158px;
    left: -66px;
}
#componentHotspotLine5_2 {
	border-width: 0 0 2px 0;
    height: 0px;
    top: -180px;
    left: -62px;
}
.componentHotspot5_2_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 70px;
    left: -66px;
}
#componentHotspotLine5_3 {
	border-width: 0 0 2px 0;
    width: 50px;
    top: -137px;
    left: 25px;
}
#componentViewHotspot5 {
	top: 93px;
    width: 100px;
    left: 143px;
    text-align: left;
}
/** component View Hotspots End @Rajnikant **/

/** Enclosuer View Hotspots Start @Rajnikant **/
#enclosureRearHotspotLine1 {
	border-width: 2px 0 0 0;
    width: 226px;
    right: 0px;
}
#enclosureRearViewHotspot1 {
	top: -8px;
    width: 128px;
    left: 234px;
    text-align: left;
}
.enclosureRearHotspot1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -2px;
}

#enclosureRearHotspotLine2 {
	border-width: 2px 0 0 0;
    width: 226px;
    right: 231px;
}
#enclosureRearViewHotspot2 {
	top: -7px;
    width: 166px;
    right: 231px;
    text-align: right;
}
.enclosureRearHotspot2_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -6px;
}

#enclosureRearHotspotLine3 {
	border-width: 2px 0 0 0;
    width: 226px;
    right: 0px;
    top: 5px;
}
#enclosureRearViewHotspot3 {
	top: -7px;
    width: 99px;
    left: 233px;
    text-align: left;
}
.enclosureRearHotspot3_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -12px;
    left: -5px;
}

#enclosureRearHotspotLine4 {
	border-width: 0 2px 2px 0px;
    width: 372px;
    height: 67px;
    right: 373px;
    top: -1px;
}
#enclosureRearViewHotspot4 {
	top: 43px;
    width: 201px;
    left: -206px;
    text-align: right;
}
.enclosureRearHotspot4_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -20px;
    left: -3px;
}
#enclosureRearHotspotLine4_1 {
	border-width: 0px 0px 0px 2px;
    width: 0px;
    height: 66px;
    right: 80px;
    top: -70px;
}
.enclosureRearHotspot4_1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -20px;
    left: -82px;
}
#enclosureRearHotspotLine4_2 {
	border-width: 0px 0px 0px 2px;
    width: 0px;
    height: 66px;
    right: 196px;
    top: -137px;
}
.enclosureRearHotspot4_2_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -20px;
    left: -198px;
}
#enclosureRearHotspotLine4_3 {
	border-width: 0px 0px 0px 2px;
    width: 0px;
    height: 66px;
    right: 273px;
    top: -202px;
}
.enclosureRearHotspot4_3_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -20px;
    left: -275px;
}
/** Enclosuer View Hotspots End @Rajnikant **/


/*** ----------------------Subheading and Hotspot CSS END-------------------------------------------------------***/

/*** ----------------------Video CSS START-------------------------------------------------------***/
#playVideos {
    position: absolute;
    overflow: hidden;
    z-index: 1;
    left: 28%;
    top: 28%;
    width: 60%;
    height: 60%;
}

#playVideos video {
	margin: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    padding: 0;
}
/*** ----------------------Video CSS END-------------------------------------------------------***/


/***----------------------LiCO Software Stack CSS START-------------------------------------------------------***/
.softwareStackText1 {
	position: absolute;
    left: 300px;
    top: 85px;
    width: 900px;
    line-height: 1.3;
    text-align: left;
    font-size: 15px;
}

.softwareStackText2 {
	position: absolute;
    left: 300px;
    top: 85px;
    width: 900px;
    line-height: 1.3;
    text-align: left;
    font-size: 15px;
    opacity: 0;
}

.softwareStackimgMain {
	position: absolute;
    left: 300px;
    width: 880px;
    height: 450px;
    bottom: 54px;
    border: 1px solid #000;
}

.bottomBtn{
	position: absolute;
    left: calc(50% + 99.5px);
    bottom: 42px;
    transform: translate(-50%, -50%);
    width: calc(100% - 400px);
    display: none;
    justify-content: space-between;
}

.bottomBtn #next {
    display: block;
    position: absolute;
    right: 0px;
}

.bottomBtn #previous {
    display: none;
    position: absolute;
    left: 0px;
}

.bottomBtn .buttons {
    border: none;
    background: transparent;
    font-size: 15px;
    font-family: "Gotham-Book";
    cursor: pointer;
}
/***----------------------LiCO Software Stack CSS END-------------------------------------------------------***/

/***----------------------SERVICE PAGE CSS START-------------------------------------------------------***/

.service_page #maincanvasContainer {
    background-image: url();
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 2;
}

#service_container{
	width: 1035px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-38%, -50%);
    z-index: 2;
    box-sizing: border-box;
}

.service_wrapper{
	background-image: url(../images_gl/services/service_middle_image.png);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 550px;
    width: 465px;
    margin: 16% 0 0 20%;
}

.contain{
    position: absolute;
}

.contain_first {
    left: 1%;
    bottom: 34%;
}

.contain_second {
    top: 16%;
    left: 4%;
}

.contain_thrid {
    top: 16%;
    right: 22%;
}

.contain_four {
    right: 0%;
    top: 36%;
    width: 223px;
}

.contain_five {
    right: 16%;
    bottom: 10%;
}

.contain_six {
	left: 18%;
    bottom: 14%;
}

.contain h6 {
	margin: 0;
    font-size: 20px;
    padding: 0px 5px 0 7px;
    color: #e1140a;
    font-weight: 600;
}

.contain ul {
    margin: 0;
    padding: 0px 0 0 50px;
}

.contain ul li {
	font-size: 12px;
    color: #000000;
    margin-bottom: 2px;
    font-weight: 300;
}

.services_title {
    display: flex;
    margin-bottom: 5px;
}

.service_circle{
	width: 25px;
    height: 25px;
    background: #e1140a;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    justify-content: center;
    display: flex;
    align-items: center;
}

.lefttoright { 
	width: 400px; 
	height: 12px; 
	position: absolute; 
	top: 10%; 
	left: 20%;             
	border-top: 1px solid #e1140a;
	animation: animate 1s linear;
}

.toptobottom { 
	width: 100px;
    height: 14px;
    position: absolute;
    top: -13px;
    left: 13px;
    border-left: 1px solid #e1140a;
    animation: animate2 1s linear;
}

.righttoleft { 
	width: 197px;
    height: 12px;
    position: absolute;
    top: -13px;
    right: -3px;
    border-top: 1px solid #e1140a;
    animation: animate 1s linear;
}

.bottomtotop { 
	width: 100px;
	height: 50px;
	position: absolute;
	bottom: 69.4%;
	left: 54%;
	border-left: 1px solid #e1140a;
	animation: animate2 1s linear;
}

@keyframes animate { 
	0% { 
		width: 0; 
	} 
	100% { 
		width: 197px; 
	} 
} 

@keyframes animate2 { 
	0% { 
		height: 0px;
	} 

	100% { 
		height: 14px;
	} 
} 

.service_footer{
	position: relative;
}

.left_side {
    position: absolute;
    left: 0;
    bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.left_side img{
    width: 100px;
}

.left_side span{
	display: inline-block;
	margin-left: 10px;
	font-size: 10px;
	color: #fff;
}

.right_side{
	position: absolute;
    right: 2%;
    bottom: 16px;
}

.right_side img{
	width: 100px;
    height: auto;
}

.righttoleft_second{
	position: absolute;
	bottom: -14%;
    width: 289px;
    right: -41px;
    border-top: 1px solid #e1140a;
    animation: animate_second 1s linear;	
	animation-delay: 3.5s;
}

.bottomtotop_second { 
	width: 100px;
    height: 164px;
    position: absolute;
    bottom: -14%;
    left: 11px;
    border-left: 1px solid #e1140a;
    animation: animate_second2 1s linear;	
}

@keyframes animate_second { 
	0% { 
		width: 0; 
	} 
	100% { 
		width: 289px; 
	} 
} 

@keyframes animate_second2 { 
	0% { 
		height: 0px;
	} 

	100% { 
		height: 164px;
	} 
} 

.lefttoright_third{
	position: absolute;
    bottom: 11%;
    width: 112px;
    left: -99px;
    border-top: 1px solid #e1140a;
    animation: animate_third 1s linear;
	animation-delay: 7.5s;
}

.bottomtotop_third { 
	width: 100px;
    height: 138px;
    position: absolute;
    bottom: 11%;
    left: 13px;
    border-left: 1px solid #e1140a;
    animation: animate_third3 1s linear;
}

@keyframes animate_third { 
	0% { 
		width: 0; 
	} 
	100% { 
		width: 112px; 
	} 
} 

@keyframes animate_third3 { 
	0% { 
		height: 0px;
	} 

	100% { 
		height: 138px;
	} 
} 

.lefttoright_four{
    position: absolute;
    bottom: 38%;
    width: 211px;
    left: -197px;
    border-top: 1px solid #e1140a;
    animation: animate_four 1s linear;
    animation-delay: 11.5s;
}

.bottomtotop_four { 
	width: 100px;
    height: 128px;
    position: absolute;
	bottom: 38%;
    left: 14px;
    border-left: 1px solid #e1140a;
    animation: animate_four4 1s linear;
}

@keyframes animate_four { 
	0% { 
		width: 0; 
	} 
	100% { 
		width: 211px; 
	} 
} 

@keyframes animate_four4 { 
	0% { 
		height: 0px;
	} 

	100% { 
		height: 128px;
	} 
} 

.lefttoright_five{
	position: absolute;
    top: -17px;
    width: 126px;
    left: -113px;
    border-top: 1px solid #e1140a;
    animation: animate_five 1s linear;
	animation-delay: 15.5s;
}

.toptobottom_five{ 
	width: 100px;
    height: 18px;
    position: absolute;
    top: -17px;
    left: 12px;
    border-left: 1px solid #e1140a;
    animation: animate_five5 1s linear;
}

@keyframes animate_five { 
	0% { 
		width: 0; 
	} 
	100% { 
		width: 126px; 
	} 
} 

@keyframes animate_five5 { 
	0% { 
		height: 0px;
	} 

	100% { 
		height: 18px;
	} 
} 

.righttoleft_six { 
	width: 170px;
    height: 12px;
    position: absolute;
    top: -52px;
    right: -70px;
    border-top: 1px solid #e1140a;
    animation: animate_six 1s linear;
	animation-delay: 19.5s;
}

.toptobottom_six { 
	width: 100px;
    height: 54px;
    position: absolute;
    top: -52px;
    left: 13px;
    border-left: 1px solid #e1140a;
    animation: animate_six6 1s linear;
}

@keyframes animate_six { 
	0% { 
		width: 0; 
	} 
	100% { 
		width: 170px; 
	} 
} 

@keyframes animate_six6 { 
	0% { 
		height: 0px;
	} 

	100% { 
		height: 54px;
	} 
} 

#service_fadeIn1, #service_fadeIn2, #service_fadeIn3, #service_fadeIn4, #service_fadeIn5, #service_fadeIn6, #service_fadeIn7, #service_fadeIn8, #service_fadeIn9, #service_fadeIn10, #service_fadeIn11, #service_fadeIn12, #service_fadeIn13, #service_fadeIn14, #service_fadeIn15, #service_fadeIn16, #service_fadeIn17, #service_fadeIn18{
	opacity: 0;
	animation: service_fadeIn 1s ease-in both;
    animation-play-state:running;
}

#service_fadeIn1 {
	animation-delay: 0s;
}

#service_fadeIn2 {
	animation-delay: 2s;
}

#service_fadeIn3 {
	animation-delay: 2.5s;
}

#service_fadeIn4 {
	animation-delay: 3.5s;
}

#service_fadeIn5 {
	animation-delay: 5.5s;
}

#service_fadeIn6 {
	animation-delay: 6.5s;
}

#service_fadeIn7 {
	animation-delay: 7.5s;
}

#service_fadeIn8 {
	animation-delay: 9.5s;
}

#service_fadeIn9 {
	animation-delay: 10.5s;
}

#service_fadeIn10 {
	animation-delay: 11.5s;
}

#service_fadeIn11 {
	animation-delay: 13.5s;
}

#service_fadeIn12 {
	animation-delay: 14.5s;
}

#service_fadeIn13 {
	animation-delay: 15.5s;
}

#service_fadeIn14 {
	animation-delay: 17.5s;
}

#service_fadeIn15 {
	animation-delay: 18.5s;
}

#service_fadeIn16 {
	animation-delay: 19.5s;
}

#service_fadeIn17 {
	animation-delay: 21.5s;
}

#service_fadeIn18 {
	animation-delay: 22.5s;
}

@keyframes service_fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-moz-document url-prefix() {
	.bottomtotop_second {
		height: 166px;
		bottom: -13.8%;
	}
	@keyframes animate_second2 { 
		0% { 
			height: 0px;
		} 
	
		100% { 
			height: 166px;
		} 
	} 
	.bottomtotop_third {
		height: 140px;
	}
	@keyframes animate_third3 { 
		0% { 
			height: 0px;
		} 
	
		100% { 
			height: 140px;
		} 
	} 
	.bottomtotop_four {
		bottom: 38.1%;
	}
}

/***----------------------SERVICE PAGE CSS END-------------------------------------------------------***/

/******************************************QR Code CSS  START**************************************************/
#qrcode {
	text-align: center;
	pointer-events: none;
	display: block;
	position: absolute;
	/* bottom: 6%; */
	bottom: 1.5%;
	margin: 0;
	width: 235px;
	z-index: 1200;
}

#qrcodemenu {
	text-align: center;
	margin-top: 560px;
	position: absolute;
	height: auto;
	margin-left: 300px;
	background: transparent;
	padding: 0;
	border-top: 0 !important;
	pointer-events: none;
	opacity: 1;
}

#qrcode img {
	max-width: 90px;
}

#qrcodemenu img {
	max-width: 90px;
}

#qrcodemenu #text {
	text-align: center;
	font-size: 10px;
	position: absolute;
	color: #878787;
	width: 222%;
	top: 92px;
	left: -55px;
}

#qrcode #text {
	text-align: center;
	font-size: 10px;
	color: #878787;
	display: inline-block;
	width: 82%;
}

#loaderAR p {
	font-family: "Gotham-Book";
	font-size: 15px;
	color: #fff;
}

#ARpopUp {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	background: url("../images_gl/ar_images/bg.jpg") no-repeat no-repeat;
	width: 100%;
	height: 100%;
	background-size: cover;
}

.startAR {
	font-size: 13px;
	line-height: 18px;
	text-transform: uppercase;
	color: #ffffff;
	font-family: "Gotham-Book";
	height: 47px;
	width: 227px;
	background-color: rgba(14, 80, 132, 255);
	border: none;
	border-radius: 5px;
	letter-spacing: -1px;
	font-weight: normal;
}

#camera7-refresh img,
#btnXR img,
#btnXR2 img,
#btnXR-iphone img {
	background-size: 40px;
	height: 75px;
	width: 75px;
}

.loaderAR {
	border: 3px solid #323337;
	border-radius: 50%;
	border-top: 3px solid #ffffff;
	width: 30px;
	height: 30px;
	z-index: 11;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	margin: 0px 0px 0px 67px;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

@media screen and (min-width: 320px) and (max-width: 1366px) {
	#mobAR {
		display: block;
	}
	.imgMob {
		content: url("../images_gl/mob_ar.png");
	}
	#qrcode img,
	#qrcodemenu img {
		pointer-events: all;
	}
	#btnXR {
		display: none;
	}
}

#ARModelInfo {
	display: flex;
	flex-direction: column;
	position: absolute;
	bottom: 57px;
	justify-content: center;
	align-items: center;
	width: 100%;
	z-index: 1;
}

#model_image {
	width: 93%;
	max-width: 400px;
}

#modelId p {
	font-size: 20px;
	color: #ffffff;
	font-family: "Gotham-book";
	letter-spacing: -1px;
}

#logoContainer {
	display: flex;
	position: absolute;
	right: 0px;
	top: 72px;
}

.logoImageContainer {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	width: 199px;
	height: auto;
}

.logoImageContainer img {
	width: 100%;
}

#logoTextContainer {
	margin-right: 15px;
	text-align: right;
	margin-top: 13px;
}

#logoTextContainer p {
	color: rgba(226, 33, 28, 255);
	font-family: "Gotham-Book";
	margin: 0px;
	font-size: 23px;
	font-weight: bold;
}

#modelImageContainer {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	bottom: 119px;
	left: 50%;
	z-index: 20;
	transform: translatex(-50%);
	width: 100%;
}

.blackPatch {
	background: black;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 249px;
}

#modelId {
	margin-bottom: 15px;
}

#loaderAR {
	position: absolute;
	left: 50%;
	bottom: -120%;
	transform: translate(-50%, -50%);
	z-index: 3;
	margin: auto;
}

@media screen and (min-width: 600px) and (max-width: 960px) and (orientation: landscape) {
	.blackPatch {
		height: 155px;
	}

	#modelId {
		margin-bottom: 0px;
	}
	#modelImageContainer {
		bottom: 95px;
		transform: translatex(-50%) scale(0.85);
	}
	#ARModelInfo {
		bottom: 10px;
	}
	#logoContainer {
		z-index: 2;
		transform: scale(0.8);
		transform-origin: right;
	}
	.loaderAR {
		margin: auto;
	}
	#loaderAR {
		position: unset;
		left: unset;
		bottom: unset;
		transform: unset;
		z-index: unset;
		margin: auto;
		max-height: 68px;
		width: 150px;
		margin-top: -15px;
	}
}

/* css for xeon logo on ar landing page */
#amdLogo {
	display: flex;
	position: absolute;
	left: 40px;
	top: 160px;
}

#intelamdLogo {
	width: 92px;
	height: 92px;
}

/******************************************QR Code CSS  END**************************************************/